Is there a Standard Wordpress 3.0.1 version

Is there a version of this plugin that can be used with a Standard Wordpress 3 setup?